package idc.model;

import java.sql.*;

public class IdcBusinessMemberDTO {

	private int num;
	private Date curDate;
	private String member_ongoing;
	private String work_time;
	private String count_ongoing;
	private String count_end;
	private String id;
	private String name;
	private String part;
	private String location;
	
	
	
	public int getNum()
	{
		return num;
	}
	public void setNum(int num)
	{
		this.num = num;
	}
	public Date getCurDate()
	{
		return curDate;
	}
	public void setCurDate(Date curDate)
	{
		this.curDate = curDate;
	}
	public String getMember_ongoing()
	{
		return member_ongoing;
	}
	public void setMember_ongoing(String member_ongoing)
	{
		this.member_ongoing = member_ongoing;
	}
	public String getWork_time()
	{
		return work_time;
	}
	public void setWork_time(String work_time)
	{
		this.work_time = work_time;
	}
	public String getCount_ongoing()
	{
		return count_ongoing;
	}
	public void setCount_ongoing(String count_ongoing)
	{
		this.count_ongoing = count_ongoing;
	}
	public String getCount_end()
	{
		return count_end;
	}
	public void setCount_end(String count_end)
	{
		this.count_end = count_end;
	}
	public String getId()
	{
		return id;
	}
	public void setId(String id)
	{
		this.id = id;
	}
	public String getName()
	{
		return name;
	}
	public void setName(String name)
	{
		this.name = name;
	}
	public String getPart()
	{
		return part;
	}
	public void setPart(String part)
	{
		this.part = part;
	}
	public String getLocation()
	{
		return location;
	}
	public void setLocation(String location)
	{
		this.location = location;
	}

}
